<?php include'../stiller.php';?>


<!-- DataTables -->
    <link rel="stylesheet" href="./plugins/datatables/dataTables.bootstrap.css">


 <!-- DataTables -->
    <script src="./plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="./plugins/datatables/dataTables.bootstrap.min.js"></script>










 <div class="box">
                <div class="box-header">
                  <h3 class="box-title">Görüşme Listesi</h3>
                </div><!-- /.box-header -->
                <div class="box-body">
                  <table id="example1" class="table table-bordered table-striped">
                    <thead>
                      <tr> <th>Tarih</th>
                        <th>Görüşme Konusu</th>
                       
                        <th>Görüşme Not</th>
             <th>Bir Sonraki Görüşme Notu</th>
			  <th>Hedeflenen Satış</th>
<th>İşlemler</th>
                      </tr>
                    </thead>
                    




<tbody>

<?php
include("../baglan.php");
include("../css.php");	
$gosterim=30;
 $sayfa=@$_GET['sayfa'];
 
if(empty($sayfa) || !is_numeric($sayfa)){$sayfa=1;}

 if(isset($_GET['DOKTOR_ID'])) $DOKTOR_ID = $_GET['DOKTOR_ID'];


$k_sayisi=mysql_num_rows(mysql_query("Select DOKTOR_ID From gorusme"));
 
$s_sayisi=ceil($k_sayisi/$gosterim);
 
$ilk_kayit=($sayfa*$gosterim)-$gosterim;
	
	
	
  
  $sql = mysql_query("SELECT * FROM gorusme  where DOKTOR_ID='$DOKTOR_ID'   Order By DOKTOR_ID desc Limit $ilk_kayit,$gosterim");
 $i = 0; 
    $sutun    = 1;  
$s    = 0; 
    
    


	while($veri = mysql_fetch_assoc($sql)) 
	
    { 
	
$i++; 

    

	
        echo ' 
      	

<tr style="font-size:12px;" >
	<td><b>',$veri["GORUSME_TARIH"],'</b></td>
 <td style="width:200px;"><b>',$veri["GORUSME_ADI"],'</b></td>
 <td >',$veri["GORUSME_NOT"],'</td>
<td >',$veri["GORUSME_BIR_SONRAKI_NOT"],'</td>

<td >',$veri["GORUSME_HEDEFLENEN_SATIS"],'</td>
 
 	
 

     


<td><a  href="gorusmeduzenle.php?GORUSME_ID=',$veri["GORUSME_ID"],'"> 

<button  class="btn btn-success btn-sm" >Düzenle</button></a></td>


 
			

				
				
		 </tr>	 
				'; 
		
		
        if ($i % $sutun == 0) 
        { 
        echo ' 
 

 
   '; 
        } 
    } 

if($sayfa!=1){
   
}

for($i=1;$i<=$s_sayisi;$i++){
    

}


if($sayfa!=$s_sayisi){
  

} 
?>
                    </tbody>
                    
                  </table>
                </div><!-- /.box-body -->
              </div><!-- /.box -->


 








            </div><!-- /.col -->
          </div><!-- /.row -->

 <script>
      $(function () {
        $("#example1").DataTable();
        $('#example2').DataTable({
          "paging": true,
          "lengthChange": false,
          "searching": false,
          "ordering": true,
          "info": true,
          "autoWidth": false
        });
      });
    </script>
           